Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
HP FutureSmart 4.10 Firmware for the HP Color LaserJet Enterprise MFP M776 and HP LaserJet Enterprise MFP M634/M635/M636
CSEC2019025
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252
CSEC2025006
name HP FutureSmart 4.10 Firmware for the HP Color LaserJet Enterprise MFP M776 and HP LaserJet Enterprise MFP M634/M635/M636 HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252
not_valid_after 02.03.2027 26.02.2031
not_valid_before 02.03.2022 26.02.2026
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Signed%20CCRA-Certificate%20-%20HP%20KI%202600PP.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20KI%202600PP_1-0_19FMV6727-29.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_KI_2600.1-PP_ST_v1.2.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf
security_level EAL3+, ALC_FLR.2 {}
heuristics/cert_id CSEC2019025 CSEC2025006
heuristics/cpe_matches cpe:2.3:o:hp:futuresmart_4:-:*:*:*:*:*:*:* {}
heuristics/related_cves CVE-2021-3662, CVE-2021-39237, CVE-2021-39238 {}
heuristics/extracted_sars ATE_IND.2, ATE_DPT.1, ALC_DVS.1, AVA_VAN.2, ASE_SPD.1, ASE_REQ.2, ASE_CCL.1, ADV_TDS.2, ALC_CMC.3, AGD_PRE.1, ALC_FLR.2, ALC_DEL.1, ATE_FUN.1, ADV_ARC.1, ATE_COV.2, AGD_OPE.1, ASE_ECD.1, ALC_CMS.3, ADV_FSP.3, ALC_DSV.1, ASE_INT.1, ASE_TSS.1, ALC_LCD.1, ASE_OBJ.2 ASE_REQ.1, ASE_INT.1, ATE_IND.1, ASE_OBJ.1, AVA_VAN.1, AGD_PRE.1, ALC_CMS.1, ALC_CMC.1, ASE_SPD.1, AGD_OPE.1, ASE_TSS.1, ASE_ECD.1, ASE_CCL.1, ADV_FSP.1
heuristics/extracted_versions 4.10 5.9.2.1, 2.0
heuristics/protection_profiles 32475ccb695b1644 021b73dbb27d252e
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_hcd_br_v1.0.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf
pdf_data/cert_filename Signed CCRA-Certificate - HP KI 2600PP.pdf CCRA certificate certificate HP G2.0 AJM BCBC.pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2019025: 1
  • SE:
    • CSEC2025006: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL 3: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR.2: 1
pdf_data/cert_metadata
  • /CreationDate: D:20220405154136+02'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20220405163429+02'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 423988
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20260226105438+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20260226110037+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 1975757
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename Certification Report - HP KI 2600PP_1-0_19FMV6727-29.pdf Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC2019025: 27
  • SE:
    • CSEC2025006: 22
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 3: 2
    • EAL 3 augmented: 1
    • EAL2: 1
    • EAL3: 1
    • EAL3 augmented: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.3: 1
    • ADV_TDS.2: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.3: 1
    • ALC_CMS.3: 1
    • ALC_DEL.1: 1
    • ALC_DSV.1: 1
    • ALC_FLR.2: 5
    • ALC_LCD.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_IND: 1
  • AVA:
    • AVA_VAN.1: 1
pdf_data/report_keywords/cc_sfr
  • FDP:
    • FDP_ACF.1: 1
    • FDP_FXS_EXT.1: 1
  • FPT:
    • FPT_SBT_EXT.1: 1
    • FPT_TST_EXT.1: 1
    • FPT_TUD_EXT.1: 1
pdf_data/report_keywords/cc_claims
  • A:
    • A.ACCESS: 1
    • A.ADMIN: 3
    • A.EMAILS: 1
    • A.SERVICES: 1
    • A.USER: 2
  • T:
    • T.CONF: 2
    • T.DOC: 2
    • T.FUNC: 1
    • T.PROT: 1
  • A:
    • A.NETWORK: 1
    • A.PHYSICAL: 1
    • A.TRAINED_USERS: 1
    • A.TRUSTED_ADMIN: 1
  • T:
    • T.NET_COMPROMISE: 1
    • T.TSF_COMPROMISE: 1
    • T.TSF_FAILURE: 1
    • T.UNAUTHORIZED_ACCESS: 1
    • T.UNAUTHORIZED_UPDATE: 1
    • T.WEAK_CRYPTO: 1
pdf_data/report_keywords/vendor
  • Microsoft:
    • Microsoft: 2
  • Microsoft:
    • Microsoft: 3
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 1
  • constructions:
    • MAC:
      • HMAC: 1
pdf_data/report_keywords/hash_function
  • MD:
    • MD5:
      • MD5: 1
  • SHA:
    • SHA2:
      • SHA-256: 3
pdf_data/report_keywords/crypto_scheme
  • KEX:
    • Key Exchange: 1
  • MAC:
    • MAC: 1
  • KEX:
    • Key Exchange: 1
pdf_data/report_keywords/crypto_protocol
  • IKE:
    • IKE: 1
  • IPsec:
    • IPsec: 16
  • SSH:
    • SSH: 1
  • IKE:
    • IKE: 1
    • IKEv2: 2
  • IPsec:
    • IPsec: 21
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 1
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • malfunction: 1
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
  • ISO:
    • ISO/IEC 17025: 2
  • CC:
    • CCMB-2017-04-004: 1
  • ISO:
    • ISO/IEC 17025: 2
  • PKCS:
    • PKCS#1: 3
pdf_data/report_metadata
  • /Author: Miriam Atmane
  • /CreationDate: D:20220302142926+01'00'
  • /Creator: Microsoft® Word 2016
  • /ModDate: D:20220307072332+01'00'
  • /Producer: Microsoft® Word 2016
  • /Subject: 19FMV6727-29:1
  • /Title: Certification Report - HP KI 2600PP
  • pdf_file_size_bytes: 617099
  • pdf_hyperlinks: https://support.hp.com/us-en/document/ish_5000383-5000409-16
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 25
pdf_data/st_filename HP_KI_2600.1-PP_ST_v1.2.pdf ST HP G2.0 AJM BCBC.pdf
pdf_data/st_keywords/cc_cert_id
  • SE:
    • CSEC2019025: 1
  • SE:
    • CSEC2025006: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL3: 1
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.3: 1
    • ADV_TDS.2: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.3: 1
    • ALC_CMS.3: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_FLR.2: 4
    • ALC_LCD.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
  • ADV:
    • ADV_FSP.1: 2
  • AGD:
    • AGD_OPE.1: 2
    • AGD_PRE.1: 2
  • ALC:
    • ALC_CMC.1: 2
    • ALC_CMS.1: 2
  • ASE:
    • ASE_CCL.1: 2
    • ASE_ECD.1: 2
    • ASE_INT.1: 2
    • ASE_OBJ.1: 2
    • ASE_REQ.1: 2
    • ASE_SPD.1: 2
    • ASE_TSS.1: 2
  • ATE:
    • ATE_IND.1: 2
  • AVA:
    • AVA_VAN.1: 2
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN.1: 20
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 11
    • FAU_GEN.2.1: 1
  • FCS:
    • FCS_CKM: 35
    • FCS_CKM.1: 6
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 22
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 5
    • FCS_COP: 46
    • FCS_COP.1: 5
    • FCS_COP.1.1: 3
    • FCS_RBG: 3
    • FCS_RBG_EXT.1: 23
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
  • FDP:
    • FDP_ACC: 25
    • FDP_ACC.1: 19
    • FDP_ACC.1.1: 2
    • FDP_ACF: 23
    • FDP_ACF.1: 18
    • FDP_ACF.1.1: 2
    • FDP_ACF.1.2: 2
    • FDP_ACF.1.3: 2
    • FDP_ACF.1.4: 2
    • FDP_IFC.1: 1
    • FDP_ITC.1: 4
    • FDP_ITC.2: 4
    • FDP_RIP.1: 8
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 8
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 12
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 8
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 14
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.2: 11
    • FIA_UAU.2.1: 1
    • FIA_UAU.7: 8
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 22
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_UID.2: 19
    • FIA_UID.2.1: 1
    • FIA_USB.1: 9
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 16
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 22
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 6
    • FMT_MTD.1: 16
    • FMT_MTD.1.1: 3
    • FMT_SMF.1: 21
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 22
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FDI_EXP: 1
    • FPT_FDI_EXP.1: 14
    • FPT_FDI_EXP.1.1: 2
    • FPT_STM.1: 10
    • FPT_STM.1.1: 1
    • FPT_TST.1: 9
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_SSL.3: 10
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 14
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
  • FAU:
    • FAU_GEN: 3
    • FAU_GEN.1: 19
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 10
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 9
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 10
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.4: 9
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 13
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM: 63
    • FCS_CKM.1: 6
    • FCS_CKM.2: 12
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 15
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 31
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP: 204
    • FCS_COP.1: 14
    • FCS_KDF_EXT: 2
    • FCS_KDF_EXT.1: 27
    • FCS_KDF_EXT.1.1: 2
    • FCS_KYC_EXT: 58
    • FCS_KYC_EXT.1: 8
    • FCS_KYC_EXT.1.1: 1
    • FCS_PCC_EXT.1: 2
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 37
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
    • FCS_SMC_EXT: 2
    • FCS_SMC_EXT.1: 21
    • FCS_SMC_EXT.1.1: 2
    • FCS_SNI_EXT.1: 2
    • FCS_SSHC_EXT: 3
    • FCS_SSHC_EXT.1: 1
    • FCS_SSHC_EXT.1.8: 3
    • FCS_SSHS_EXT: 3
    • FCS_SSHS_EXT.1: 1
    • FCS_SSHS_EXT.1.8: 3
    • FCS_TLSC_EXT: 3
    • FCS_TLSC_EXT.1: 1
    • FCS_TLSC_EXT.2: 1
    • FCS_TLSS_EXT: 3
    • FCS_TLSS_EXT.1: 1
    • FCS_TLSS_EXT.2: 1
  • FDP:
    • FDP_ACC.1: 12
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 18
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT: 2
    • FDP_DSK_EXT.1: 19
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 2
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 13
    • FDP_FXS_EXT.1.1: 2
    • FDP_ITC.1: 1
    • FDP_ITC.2: 1
    • FDP_UDU_EXT.1: 2
  • FIA:
    • FIA_AFL.1: 20
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 16
    • FIA_ATD.1.1: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 19
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK_EXT.1: 2
    • FIA_UAU.1: 15
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 16
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 18
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 19
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 23
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 12
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 22
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 16
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 20
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_ITT.1: 1
    • FPT_KYP_EXT: 2
    • FPT_KYP_EXT.1: 16
    • FPT_KYP_EXT.1.1: 2
    • FPT_SBT_EXT: 2
    • FPT_SBT_EXT.1: 21
    • FPT_SBT_EXT.1.1: 2
    • FPT_SBT_EXT.1.2: 2
    • FPT_SBT_EXT.1.3: 2
    • FPT_SBT_EXT.1.4: 2
    • FPT_SBT_EXT.1.5: 2
    • FPT_SBT_EXT.1.6: 3
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 13
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 18
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 18
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 18
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
    • FPT_WIPE_EXT.1: 2
  • FTA:
    • FTA_SSL.3: 12
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 18
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 21
    • FTP_TRP.1: 8
pdf_data/st_keywords/cc_claims
  • A:
    • A.ACCESS: 3
    • A.ADMIN: 9
    • A.EMAILS: 3
    • A.SERVICES: 4
    • A.USER: 6
  • D:
    • D.CONF: 6
    • D.DOC: 13
    • D.FUNC: 7
    • D.PROT: 3
  • O:
    • O.AUDIT: 9
    • O.CONF: 29
    • O.DOC: 37
    • O.FUNC: 18
    • O.INTERFACE: 10
    • O.PROT: 15
    • O.SOFTWARE: 6
    • O.USER: 23
  • OE:
    • OE.ADMIN: 10
    • OE.ADMIN_TRAINED: 1
    • OE.AUDIT: 3
    • OE.AUDIT_ACCESS: 3
    • OE.AUDIT_STORAGE: 3
    • OE.EMAILS: 3
    • OE.INTERFACE: 3
    • OE.PHYSICAL: 3
    • OE.SERVICES: 4
    • OE.USER: 15
    • OE.USERNAME: 3
  • T:
    • T.CONF: 10
    • T.DOC: 10
    • T.FUNC: 5
    • T.PROT: 5
  • A:
    • A.NETWORK: 4
    • A.PHYSICAL: 4
    • A.TRAINED_USERS: 6
    • A.TRUSTED_ADMIN: 4
  • D:
    • D.TSF: 3
    • D.USER: 35
  • O:
    • O.ACCESS_CONTROL: 27
    • O.ADMIN_ROLES: 18
    • O.AUDIT: 33
    • O.AUTH_FAILURES: 6
    • O.COMMS_PROTECTION: 53
    • O.FAX_NET_SEPARATION: 6
    • O.FW_INTEGRITY: 7
    • O.KEY_MATERIAL: 6
    • O.STORAGE_ENCRYPTION: 33
    • O.STRONG_CRYPTO: 29
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 12
    • O.USER: 4
    • O.USER_AUTHORIZATION: 20
  • OE:
    • OE.ADMIN_TRAINING: 4
    • OE.ADMIN_TRUST: 4
    • OE.NETWORK_PROTECTION: 4
    • OE.PHYSICAL_PROTECTION: 4
    • OE.USER_TRAINING: 4
  • T:
    • T.NET_COMPROMISE: 3
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 3
    • T.UNAUTHORIZED_ACCESS: 6
    • T.UNAUTHORIZED_UPDATE: 3
    • T.WEAK_CRYPTO: 3
pdf_data/st_keywords/vendor
  • Microsoft:
    • Microsoft: 4
    • Microsoft Corporation: 1
  • Microsoft:
    • Microsoft: 5
    • Microsoft Corporation: 1
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 23
      • AES-128: 2
      • AES-192: 2
      • AES-256: 6
  • constructions:
    • MAC:
      • HMAC: 15
      • HMAC-SHA-256: 3
      • HMAC-SHA-384: 4
      • HMAC-SHA-512: 1
  • AES_competition:
    • AES:
      • AES: 40
  • constructions:
    • MAC:
      • HMAC: 17
      • HMAC-SHA-256: 6
      • HMAC-SHA-384: 4
      • HMAC-SHA-512: 2
  • miscellaneous:
    • SEED:
      • SEED: 1
pdf_data/st_keywords/asymmetric_crypto
  • FF:
    • DH:
      • DH: 7
      • Diffie-Hellman: 2
    • DSA:
      • DSA: 8
  • RSA:
    • RSA 2048: 1
  • ECC:
    • ECDSA:
      • ECDSA: 1
  • FF:
    • DH:
      • DH: 32
      • Diffie-Hellman: 10
    • DSA:
      • DSA: 8
  • RSA:
    • RSA 2048: 6
pdf_data/st_keywords/hash_function
  • MD:
    • MD5:
      • MD5: 2
  • PBKDF:
    • PBKDF2: 5
  • SHA:
    • SHA1:
      • SHA-1: 6
    • SHA2:
      • SHA-256: 12
      • SHA-384: 3
      • SHA-512: 3
      • SHA256: 3
  • PBKDF:
    • PBKDF2: 9
  • SHA:
    • SHA2:
      • SHA-2: 1
      • SHA-256: 4
      • SHA-384: 2
      • SHA-512: 3
    • SHA3:
      • SHA3: 1
pdf_data/st_keywords/crypto_scheme
  • KEX:
    • Key Exchange: 10
  • MAC:
    • MAC: 1
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 7
  • MAC:
    • MAC: 6
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 12
    • IKEv1: 24
    • IKEv2: 26
  • IPsec:
    • IPsec: 149
  • SSH:
    • SSH: 1
  • IKE:
    • IKE: 49
    • IKEv1: 7
    • IKEv2: 47
  • IPsec:
    • IPsec: 212
  • SSH:
    • SSH: 2
  • TLS:
    • DTLS:
      • DTLS: 1
    • TLS:
      • TLS: 6
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 6
  • RNG:
    • RBG: 2
  • PRNG:
    • DRBG: 5
  • RNG:
    • RBG: 2
    • RNG: 3
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 7
  • ECB:
    • ECB: 3
  • CBC:
    • CBC: 14
  • CTR:
    • CTR: 1
  • ECB:
    • ECB: 1
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 37
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • malfunction: 1
    • physical tampering: 1
  • FI:
    • malfunction: 2
    • physical tampering: 1
pdf_data/st_keywords/tee_name
  • IBM:
    • SSC: 1
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 180-3: 2
    • FIPS 198-1: 1
    • FIPS PUB 186-4: 2
    • FIPS PUB 197: 1
    • FIPS180-4: 4
    • FIPS186-4: 2
    • FIPS197: 3
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-57: 1
    • NIST SP 800-90A: 3
  • PKCS:
    • PKCS1: 2
  • RFC:
    • RFC1321: 1
    • RFC2104: 6
    • RFC2404: 2
    • RFC2409: 1
    • RFC4109: 4
    • RFC4301: 2
    • RFC4303: 2
    • RFC4306: 5
    • RFC4718: 4
    • RFC4868: 4
    • RFC4894: 7
  • FIPS:
    • FIPS PUB 1864: 3
    • FIPS180-4: 1
    • FIPS186-4: 3
    • FIPS197: 1
    • FIPS198-1: 1
  • ISO:
    • ISO/IEC 10116: 2
    • ISO/IEC 18031:2011: 3
    • ISO/IEC 18033-3: 1
    • ISO/IEC 9796-2: 1
    • ISO/IEC 97972:2011: 3
  • NIST:
    • NIST SP 800-108: 1
    • NIST SP 800-132: 3
    • NIST SP 800-133: 3
  • PKCS:
    • PKCS #1: 1
    • PKCS#1: 16
  • RFC:
    • RFC 2986: 3
    • RFC 3526: 7
    • RFC 3602: 8
    • RFC 4106: 3
    • RFC 4109: 1
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 1
    • RFC 4868: 3
    • RFC 4945: 2
    • RFC 5114: 1
    • RFC 5280: 6
    • RFC 5282: 1
    • RFC 5759: 1
    • RFC 5996: 2
    • RFC 6960: 2
    • RFC2407: 2
    • RFC2408: 2
    • RFC2409: 1
    • RFC3526: 3
    • RFC3602: 2
    • RFC4301: 2
    • RFC4303: 2
    • RFC4304: 2
    • RFC4718: 1
    • RFC4868: 2
    • RFC5996: 1
  • X509:
    • X.509: 33
pdf_data/st_metadata
  • /Author: Anthony J Peterson;[email protected]
  • /CreationDate: D:20251203132358-07'00'
  • /Creator: Microsoft® Word for Microsoft 365
  • /ModDate: D:20260226110352+01'00'
  • /Producer: Microsoft® Word for Microsoft 365
  • /Title: HP HCDcPP Security Target
  • pdf_file_size_bytes: 1894484
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 167
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/download_ok True False
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 3781459810fc289f 191235d5b655f1c8